Upgrading 10.8.1 to 10.9.1, Will registered Data Store connection to a 10.8.1 Portal still work?

81
0
07-27-2022 07:17 AM
MichaelKarikari1
New Contributor III

We have a non federated GeoEvent instance that will be upgraded from 10.8.1 to 10.9.1, this instance is registered Data Store but not federated connection to Portal which is still at 10.9.1. There isn't any version conflict that will occur since the GeoEvent instance isn't federated correct?

Plan is to upgrade the Portal instance at later date, but I want to ensure there wont be an issue staggering the upgrade of this specific component.

0 Kudos
0 Replies